Author: Sergei Golovan
Description: Patch removes unnecessary error message emitted to the
 report.log file on every FCGI request.
Last-Modified: Sun, 30 Sep 2018 10:31:48 +0300

--- a/src/yaws_server.erl
+++ b/src/yaws_server.erl
@@ -2533,7 +2533,6 @@
                     );
 
 handle_ut(CliSock, ARG, UT = #urltype{type = fcgi}, N) ->
-    error_logger:error_msg("*** handle_ut: type=fcgi~n"),    %%@@@
     Req = ARG#arg.req,
     H = ARG#arg.headers,
     yaws:outh_set_dyn_headers(Req, H, UT),
